<?php
//视频页。列表生成 2217 temp_index  {video_list}

$list="<ul class=\"p_list\">";
				while($news_rows=mysql_fetch_assoc($news_query)){
					if($news_rows['code']==NULL){
						$list.="<li><embed src='".$path."/video/".$news_rows['videoFile']."' type='application/x-shockwave-flash' width='".$news_rows['videoW']."' height='".$news_rows['videoH']."' quality='high' /><translate>".$news_rows['videoName']."</translate></li>";
					}else{
						$list .= "<li>".$news_rows['code']."<br /><translate>".$news_rows['videoName']."</translate></li>";
					}
				}
$list.="</ul>";
			
?>
